[ROM] CyanogenMod-7 for Desire HD & Inspire: V7.0.3 (06/05/2011)

Search This thread

MikeMelbourne

Senior Member
Nov 28, 2010
68
13
Melbourne
This update contains a bug fix for our update notification system, as well as an important security fix. It is recommended that all users running a version of CyanogenMod prior to 7.0.3 update to this release.

Announcement:
http://www.cyanogenmod.com/blog/cyanogenmod-7-0-3-released

gu1dry's post on forum.cyanogenmod.com:
http://forum.cyanogenmod.com/topic/20122-cyanogenmod-7-for-the-htc-desire-hd-v703-5-may-2011/

CyanogenMod:
Latest version: update-cm-7.0.3-DesireHD
Download: link
Mirror: link
MD5sum: 0bf02583cd1bf31021de17210ec56f37​

Google Apps addon:
Version: gapps-gb-20110307
Mirror: link
Mirror: link
 
Last edited:

etagrats

Member
May 4, 2009
30
8
after applying the update for the phone showed I have an empty battery and plugged in to charge again after a minute showed again full strange ;)
 

peste76

Senior Member
Mar 25, 2009
667
41
Somewhere near Munich
So, updated from 7.0.2 to 7.0.3, btw. with 7.0.2 i had the best battery life of all time with my DHD. From yesterday 7am until now (27 hrs) i stay with 48% left. Various Exchange Push, a bit calling & playing with Widgets.
 

stanleyyyy

Member
Jan 25, 2011
27
1
sorry 4 the noob question
i am currently using cyanogenMod 7.0.2 on my htc desire hd
how can i update my to CyanogenMod 7.0.3 ?
i download the file i needed, now how do i update ?
please point me to the right direction
thank you
 

peste76

Senior Member
Mar 25, 2009
667
41
Somewhere near Munich
sorry 4 the noob question
i am currently using cyanogenMod 7.0.2 on my htc desire hd
how can i update my to CyanogenMod 7.0.3 ?
i download the file i needed, now how do i update ?
please point me to the right direction
thank you

Put the file on your SD Card and do it the same way how do you installed 7.0.2. Use CWM and select your file (Install .zip from SD-Card). Just install it without wiping or deleting anything. But do a nandroid before (CWM Backup)!
 

baltazar.nilsson

Senior Member
Apr 11, 2011
1,178
213
Sala
Hi, since there seem´s to be some issue´s with 7.0.3 (read on CyanogenMod.com/blog) can´t you release an update patch for only the security fix and the bug fix for the update notification system??

I´m on 7.0.0 and I´ve tried 7.0.2 & and it´s not working any good for me, so updating to 7.0.3 seem´s like a shot in the foot

Thanxs for any input..
 

apsis

Senior Member
Mar 21, 2009
354
60
Well i wonder where you guys get your RIL's from, i just can find RIL's that are only for Sense Roms based on Gingerbread.

@peste
Would you mind sharing your RIL you are actually using, cause im also from Germany and i would like to give your Radio a try.
 

chrissooo

Senior Member
Apr 26, 2010
55
3
Hi, since there seem´s to be some issue´s with 7.0.3 (read on CyanogenMod.com/blog) can´t you release an update patch for only the security fix and the bug fix for the update notification system??

I thing you missunderstand it ... 7.0.3 is without this notification bugs. Read the blog again.


An Another Question ...
At the moment i use 7.0.2 and this Radio: 12.54.60.25P_26.09.04.11_M2
I dont flash a RIL ... when i update to 7.0.3, can i flash a ril that is compatible with my Radio 12.54.60.25P_26.09.04.11_M2? Or just flash 7.0.3 without a ril?

After the 7.0.2 release there was a Patch "use 2.2 htc ril" ... is this includet in 7.0.3? Or is it just in the nightlys that based on 2.3.4?

Regards
 
  • Like
Reactions: baltazar.nilsson

baltazar.nilsson

Senior Member
Apr 11, 2011
1,178
213
Sala
I thing you missunderstand it ... 7.0.3 is without this notification bugs. Read the blog again.


An Another Question ...
At the moment i use 7.0.2 and this Radio: 12.54.60.25P_26.09.04.11_M2
I dont flash a RIL ... when i update to 7.0.3, can i flash a ril that is compatible with my Radio 12.54.60.25P_26.09.04.11_M2? Or just flash 7.0.3 without a ril?

After the 7.0.2 release there was a Patch "use 2.2 htc ril" ... is this includet in 7.0.3? Or is it just in the nightlys that based on 2.3.4?

Regards
ohh, okey, thanxs for pointing that out for me.. Didn´t see that.. Well, will flash it tonight then :D
 

Mr_JMM

Senior Member
Aug 9, 2008
689
107
Camulodunum UK / Midwest U.S.
An Another Question ...
At the moment i use 7.0.2 and this Radio: 12.54.60.25P_26.09.04.11_M2
I dont flash a RIL ... when i update to 7.0.3, can i flash a ril that is compatible with my Radio 12.54.60.25P_26.09.04.11_M2? Or just flash 7.0.3 without a ril?
RIL's are not compulsory but are helpful to get the best results by matching the Radio. You can therefore flash CM7.0.3 but since CM7 will change the RIL to match the recommended radio you should then flash the correct RIL to match the Radio you are looking for which for 26.09.04.11 on CM7 ROM is 2.2.1003G.

There is a link to this RIL in my sig.

[EDIT]
@peste Would you mind sharing your RIL you are actually using, cause im also from Germany and i would like to give your Radio a try.
See my link, you are running same radio so use same RIL.
 
Last edited:

apsis

Senior Member
Mar 21, 2009
354
60
@Mr_JMM
thx mate, i allready flashed both. now i will test the new radio with RIL a bit ;)

back to topic:
I have no problems with CM 7.0.3 so far, had a few issues like connecting my Device via USB with my computer made it reboot several times but after unchecking and checking USB Debugging again it is gone. Im also using Lord Clockan's Kernel v.3.1 to avoid the the Wifi-Error Bug. It feels not that snappy like it did with the newer Kernel on 7.0.0, but i will give it some time. SetCPU is installed, running onDemand min.230 max. 1228 and Screenoff Profile using Smartass with min. 122 and max 537. I also have no Issues with Video Playback like some people stated on the blog.

Let's see how it will be doing withing the next days :)
 

seacoral123

Senior Member
Sep 22, 2008
75
0
Hi,

First time using this rom, and not answer to my query in the webpage:

1) where to get the marketplace program? i did install the google apps, but nothing happen

2) How to synch google account to reload back the apps? or this is not possible to do with this rom.

thank you.
 

Leechoonhwee

Senior Member
Apr 30, 2006
1,377
221
Hi,

First time using this rom, and not answer to my query in the webpage:

1) where to get the marketplace program? i did install the google apps, but nothing happen

2) How to synch google account to reload back the apps? or this is not possible to do with this rom.

thank you.

MarketPlace installed by default.

If you have a google account and you have previously synced your contacts, settings, etc. Everything will be imported back from the google server.
 

peste76

Senior Member
Mar 25, 2009
667
41
Somewhere near Munich
Well i wonder where you guys get your RIL's from, i just can find RIL's that are only for Sense Roms based on Gingerbread.

@peste
Would you mind sharing your RIL you are actually using, cause im also from Germany and i would like to give your Radio a try.

RIL's are not compulsory but are helpful to get the best results by matching the Radio. You can therefore flash CM7.0.3 but since CM7 will change the RIL to match the recommended radio you should then flash the correct RIL to match the Radio you are looking for which for 26.09.04.11 on CM7 ROM is 2.2.1003G.

There is a link to this RIL in my sig.

[EDIT]

See my link, you are running same radio so use same RIL.

I don´t use this RIL anymore, now using the standard CM7 RIL again. Got only connection problems (call drops, signal loss) all 3 minutes. With standard RIL all seems to be good. On o2 Germany.
 

Top Liked Posts

  • There are no posts matching your filters.
  • 1
    Hi, since there seem´s to be some issue´s with 7.0.3 (read on CyanogenMod.com/blog) can´t you release an update patch for only the security fix and the bug fix for the update notification system??

    I thing you missunderstand it ... 7.0.3 is without this notification bugs. Read the blog again.


    An Another Question ...
    At the moment i use 7.0.2 and this Radio: 12.54.60.25P_26.09.04.11_M2
    I dont flash a RIL ... when i update to 7.0.3, can i flash a ril that is compatible with my Radio 12.54.60.25P_26.09.04.11_M2? Or just flash 7.0.3 without a ril?

    After the 7.0.2 release there was a Patch "use 2.2 htc ril" ... is this includet in 7.0.3? Or is it just in the nightlys that based on 2.3.4?

    Regards